<html>
    <head>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Kristian Sisayan</title>
    </head>

    <body>
        <div id="root"></div>
        <noscript>
          You need to enable JavaScript to run this app.
        </noscript>
        <script src="../dist/bundle.js"></script>
      </body>

</html>